Vulnerability CVE-2005-1026


Published: 2005-05-02   Modified: 2012-02-12

Description:
Multiple SQL injection vulnerabilities in SnailSource phpBB 2.0.x mods allow remote attackers to execute arbitrary SQL commands via the (1) file_id parameter to dlman.php in DLMan Pro or (2) id parameter to links.php in Linkz Pro (aka LinksLinks Pro).

Vendor: Linkz pro
Product: Linkz pro 
Version: 1.0.3_beta2;
Vendor: Dlman pro
Product: Dlman pro 
Version: 0.9.8;

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:P/A:P)

CVSS Base Score
Impact Subscore
Exploitability Subscore
7.5/10
6.4/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
Partial
Partial

 References:
http://www.snailsource.com/forum/dlman.php?func=file_info&file_id=77
http://www.securityfocus.com/bid/13030
http://www.securityfocus.com/bid/13028
http://marc.theaimsgroup.com/?l=bugtraq&m=111272430128195&w=2
http://marc.theaimsgroup.com/?l=bugtraq&m=111271895819594&w=2

Copyright 2019, cxsecurity.com

 

Back to Top